Toad World® Forums

Incompatible Client and Server Reported By Toad Advisor (12.7.0.47)


#1

On my copy of the Toad for Oracle beta the Toad Advisor shows the warning “Incompatible Client and Server” with the additional information:

Client version (12.1.0.2) and server version (11.2.0.3.0) should not be used together according to metalink note 207303.1.

Today, I looked up that metalink note on the Oracle Support website and, according to that metalink note, the 12.1.0 client and the 11.2.0 server are compatible.

I do not get this warning when running the Toad Advisor on my copy of Toad for Oracle 12.6.0.53 which is installed on the same computer.


#2

Thanks, I’ll update that code.